#blogTitle {
    height: 180px;
    clear: both; 
    background-image:url("https://images.cnblogs.com/cnblogs_com/jialuchun/968980/o_bcg.jpg");
    background-position:center;
    background-size:cover;
}
#blogTitle a {
    color: #fff;
    background-image: -webkit-linear-gradient(left,#D81159, #E53A40 10%, #FFBC42 20%, #75D701 30%, #30A9DE 40%,#D81159 50%, #E53A40 60%, #FFBC42 70%, #75D701 80%, #30A9DE 90%,#D81159);
  -webkit-background-clip: text;
  color:transparent;
}

#blogTitle { display:block; position: relative;  height:180px; margin:0 auto;}
#blogTitle:before { content: ""; position: absolute; width:200px; height: 100%; top: 0; left: -150px; overflow: hidden;
background: -moz-linear-gradient(left, rgba(255,255,255,0)0, rgba(255,255,255,.2)50%, rgba(255,255,255,0)100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255,255,255,0)), color-stop(50%, rgba(255,255,255,.2)), color-stop(100%, rgba(255,255,255,0)));
background: -webkit-linear-gradient(left, rgba(255,255,255,0)0, rgba(255,255,255,.2)50%, rgba(255,255,255,0)100%);
background: -o-linear-gradient(left, rgba(255,255,255,0)0, rgba(255,255,255,.2)50%, rgba(255,255,255,0)100%);
-webkit-transform: skewX(-25deg);
-moz-transform: skewX(-25deg)
}
#blogTitle:hover:before { left: 150%; transition: left 1s ease 0s; }
#blogTitle h2 {
color: #fff;
}
#blogTitle h2 {
transition:All 1.081s ease;
-webkit-transition:All 1.081s ease;
-moz-transition:All 1.081s ease;
-o-transition:All 1.081s ease;
transform: rotate(0deg) scale(1) skew(0deg) translate(0px);
-webkit-transform: rotate(0deg) scale(1) skew(0deg) translate(0px);
-moz-transform: rotate(0deg) scale(1) skew(0deg) translate(0px);
-o-transform: rotate(0deg) scale(1) skew(0deg) translate(0px);
-ms-transform: rotate(0deg) scale(1) skew(0deg) translate(0px);

}
#blogTitle h2:hover {
transform: rotate(0deg) scale(1.211) skew(0deg) translate(10px);
-webkit-transform: rotate(0deg) scale(1.211) skew(0deg) translate(210px);
-moz-transform: rotate(0deg) scale(1.211) skew(0deg) translate(210px);
-o-transform: rotate(0deg) scale(1.211) skew(0deg) translate(210px);
-ms-transform: rotate(0deg) scale(1.211) skew(0deg) translate(210px);
}